Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST 'https://app.memorylake.cn/openapi/memorylake/api/v2/projects/proj-e7b262987be4589fabc60257ec2a2230/memories/fact-b6729ff5905991da96a5eced75b95fa1/forget' \ -H 'Authorization: Bearer sk_xxxxxx'
{ "success": true, "message": "Memory forgotten successfully" }
将记忆标记为已遗忘而不删除它
POST /openapi/memorylake/api/v2/projects/{id}/memories/{memoryId}/forget
project:mem_delete
instance